export declare const BlockquoteWrapper: import("@stitches/react/types/styled-component").StyledComponent<"blockquote", {
    variant?: "primary" | "secondary" | "tertiary" | "info" | "success" | "warning" | "danger" | "transparent" | undefined;
}, {
    sm: "(max-width: 600px)";
    md: "(max-width: 960px)";
    lg: "(max-width: 1024px)";
}, import("@stitches/react/types/css-util").CSS<{
    sm: "(max-width: 600px)";
    md: "(max-width: 960px)";
    lg: "(max-width: 1024px)";
}, {}, import("@stitches/react/types/config").DefaultThemeMap, {}>>;
export declare const BlockquoteContent: import("@stitches/react/types/styled-component").StyledComponent<"div", {
    width?: "full" | "contained" | undefined;
}, {
    sm: "(max-width: 600px)";
    md: "(max-width: 960px)";
    lg: "(max-width: 1024px)";
}, import("@stitches/react/types/css-util").CSS<{
    sm: "(max-width: 600px)";
    md: "(max-width: 960px)";
    lg: "(max-width: 1024px)";
}, {}, import("@stitches/react/types/config").DefaultThemeMap, {}>>;
